Subject: RE: bug#43709: minibuffer keybinding cheatsheet and launcher [CODE SUBMISSION]

From: Drew Adams <[email-masked]>
Date: Tue, 29 Sep 2020 12:05:23 -0700 (PDT)

> Oh. Had I known... Would I? / Wouldn't have I? 

Yes, you should.  And thanks for doing so.

Dunno whether filing a bug is the best way to
provide it, but that will work, no doubt.

Another possibility is to use [email-masked].
Many more people read that mailing list,
including most who also pay attention to the
bug list.

> BACKGROUND: ...
> ATTACHED: ...
> FOLLOW-UP: ...

That all sounds good.  Keep it up.

FYI: Another related library is `which-key.el',
which you may already be aware of.

https://github.com/justbur/emacs-which-key